[ubuntu-ar] error actualizacion nspluginwrapper y actualizaciones recomendadas

3m1l10 C45tRo 3m1l10.c45tro at gmail.com
Wed Aug 13 03:07:44 BST 2008


Me estoy rompiendo la cabeza con esto, yo actualice a mano el flash 10
con un tuto que postee aca la otra vez, ahora cuando tengo que instalar
alguna actualizacion despues de instalarlas bien me tira:

E: /var/cache/apt/archives/nspluginwrapper_0.9.91.5-2ubuntu2_amd64.deb:
intentando sobreescribir
`/usr/lib/nspluginwrapper/i386/linux/npviewer.bin', que está también en
el paquete nspluginwrapper-i386

Ademas hay otros paquetes (esto antes de mi metida de mano) que aparecen
como "actualizaciones recomendadas" (adjunto una imagen) que ni siquiera
me deja marcarlas para instalarlas.

¿alguien tiene idea de como arreglar esto?

salu2
3m1l!o C en 5tR0
www.3m1l.com.ar
------------ próxima parte ------------
Se ha borrado un mensaje que no est� en formato texto plano...
Nombre     : actualizacion.png
Tipo       : image/png
Tama�o     : 82313 bytes
Descripci�n: no disponible
Url        : https://lists.ubuntu.com/archives/ubuntu-ar/attachments/20080812/3599909f/attachment-0001.png 


More information about the Ubuntu-ar mailing list